.breadcrumbs1Shell {

	padding-top:22px;
	padding-bottom:10px;
}

.breadcrumbs1Heading {


}

.breadcrumbs1Heading a{
	font-weight:bold;
	text-decoration: none;
	color:#00264c;
}

.breadcrumbs1Heading a:hover{


	text-decoration: underline;


}

.breadcrumbs1Follow {


	text-decoration: none;

}

.breadcrumbs1Follow a{

    font-weight:bold;
	text-decoration: none;
    color:#00264c;

}

.breadcrumbs1Follow a:hover{

	text-decoration: underline;


}

.breadcrumbs1End{
	font-weight:bold;
	text-decoration: none;
    color:#ffffff;
}

.breadcrumbs1Label{
padding-bottom:20px;

}











